# 1: Setup

create venv \
`pip install -r requirements.txt`

# 2: Database

- make sure you have mysql server installed
- create a schema called `shopping` with `utf8` charset and `utf8_unicode_ci` collection

# 3: Env

create `.env` file based on `.env.example` in the main directory

# 4: Run Backend API on your local machine

- open terminal and use \
  `uvicorn app.backend.main:app --reload`
- open `127.0.0.1:8000/docs` on your browser
